@charset "utf-8";
/* CSS Document */

body {
	margin: 0;	padding: 0;
	background-color:#eee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#585858;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
/*	display: block;	*/
}

a:link { text-decoration: none; }
a:visited {	text-decoration: none; }
a:hover, a:active, a:focus { text-decoration: none;	outline:none; }

p {	margin:0;	padding:0;	}
h1 { margin:0;	padding:0;  font-weight:bold; font-size:1.3em; }
h2 { margin:0;	padding:0;  font-weight:bold; font-size:1.1em; }

.lien_text { color:#7a7a7a; text-decoration:none; }
.lien_text:hover { color:#7a7a7a; text-decoration:underline; }

.lien_text2 { color:#585858; text-decoration:none; }
.lien_text2:hover { color:#585858; text-decoration:underline; }


hr { color:#999; background-color:#999; height:1px; border:0; }

form {margin: 0px; padding:0;}
input { color:#808080; background-color:#FFFFFF; border: 1px solid #808080; font-family: Arial, Helvetica, sans-serif; width:120px; padding:2px; font-size:1em; }
input[type=submit] { color:#fff; background-color:#999; font-weight:bold; width:40px; border:0; cursor:pointer; }
textarea { color:#808080; background-color:#FFFFFF; border: 1px solid #808080; font-family: Arial, Helvetica, sans-serif; width:120px; padding:2px; font-size:1em; }

#container {
	margin-left:auto; margin-right:auto; /* margin-top:15px; */
	width: 974px;
	padding: 11px;
	border: 1px solid #fff;
	background-color:#fff;
	font-size: 0.7em;
}

#entete {
	width: 625px; 
	padding: 0 0 0 15px;
	margin-bottom: 7px;
	background-color:#eee;
	color:#585858;
	float:left;
	line-height:40px; 
}

#entete2 {
	width: 325px; 
	background-color:#eee;
	color:#585858;
	text-align:right;
	padding-right:9px;
	float:right;
	line-height:40px; height:40px;
}

#logo {
	width: 974px;
	padding: 0px;
	margin-top: -2px;
}

#menu {
	width: 974px;
	height: 54px;
	padding: 10px 0 0 0;
}

#menu a { float:left; display:block; padding:3px 16px 0 14px; height:31px; color:#666; background-image:url(../images/line_menu.gif); background-position:bottom; background-repeat:no-repeat; }
#menu a:hover, #menu a.current { background-image:url(../images/line_menu_roll.gif); background-position:bottom; background-repeat:no-repeat; }
#menu a.addthis_button_facebook { background:0; padding:0; float:none; }

#share_it { float:left; padding: 0 0 0 30px; height:34px; width:205px; background-image:url(../images/line_menu.gif); background-position:bottom; background-repeat:repeat-x; color:#888;}
#addthis { float:left; padding: 0 0 0 15px; height:34px; width:84px; background-image:url(../images/line_menu.gif); background-position:bottom; background-repeat:repeat-x; }

.addthis_button_facebook .at15t_facebook {
    background: url('../images/fbleu.jpg') !important;
	width:17px;
	height:17px;
}
a:hover.addthis_button_facebook .at15t_facebook {
    background: url('../images/fnoir.jpg') !important;
}

#contenu {
	width: 974px; min-height:500px;
}

#gauche {
	width: 640px;
	float: left;
	margin-bottom: 11px;
}

#gauche_text {
	width: 640px;
	float: left;
	margin-bottom: 11px;
	padding:20px;
}

.line_rouge { background-image:url(../images/line_rouge.gif); background-repeat:repeat-x; width:640px; height:9px; }
.line_rouge2 { background-image:url(../images/line_rouge.gif); background-repeat:repeat-x; width:314px; height:9px; }
.line_grise { background-image:url(../images/line_grise.gif); background-repeat:repeat-x; width:314px; height:9px; }
.line_grise2 { background-image:url(../images/line_grise.gif); background-repeat:repeat-x; width:640px; height:9px; }

#droite {
	width: 314px; 
	float: right;
	font-size:0.9em;
	margin-bottom: 11px;
}

#droite_1 {
	width: 300px;
	padding: 7px;
	background-color:#eee;
}

#droite_2 {
	width: 300px;
	padding: 7px;
	background-color:#fff;
}

.droite_3 {
	width: 300px;
	padding: 7px;
	margin-bottom: 3px;
	background-color:#eee;
}

.droite_3.last { margin-bottom: 0; }

.droite_3.actualite { width: 610px; padding:15px; }
.droite_3.actualite.last { width: 610px; margin-bottom: 0; }

#footer {
	width: 974px;
	padding: 0;
	color:#7a7a7a;
	text-align: center;
	line-height:40px;
	clear: both;
	background-color:#eee;
}

a.opacity:hover img {
	filter:alpha(opacity=60);   
	-moz-opacity: 0.6;   
	opacity: 0.6;
}










